From: <a href="/blend/av.cgi?id=145">Shayan73</a><BR>
Date: 1 July 2001<P>

Sati~~ I ask myself that same exact question. Why doesn't he chose me and his answer is because we are to far apart. I thought love would be enough but I guess I was wrong, so now I am just going to walk away. I guess time will tell if he was the right one!
<HR>
From: <a href="/blend/av.cgi?id=115">Zerch</a><BR>
Date: 1 July 2001<P>

How about a list of all the poets here? I was picking poets and reading their submissions but to finish I'll have to wait until they post again!And I know it will take me more than a month to read all so I'll have to wait yet again.
<HR>
From: <a href="/blend/av.cgi?id=115">Zerch</a><BR>
Date: 1 July 2001<P>

In my poem 'HOW', the word is 'odors' not 'ordors'.Sorry.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 July 2001<P>

Kirk; Oh My! I started playing with the Google search engine and it's just TOO COOL! Thank you for that one!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 1 July 2001<P>

*grin* Kirk I just read your 'other' site... thunderstorms... what an excellent way to end the day!<BR>
<BR>
I'm SO hanging out for photos, do we have to wait til after the honeymoon??<BR>
<BR>
do we? huh?<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 1 July 2001<P>

Deevaa~ Your artwork is beautiful...'Come Here' is so very amazing...I love it!<BR>
<BR>
Love and light, Ali
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 1 July 2001<P>

Congrats Kirk and Mo----<BR>
<BR>
<BR>
                      May the road rise up to meet you, always.....<BR>
<BR>
<BR>
                                   Love, Gala
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 1 July 2001<P>

Holy Moly Catwoman, uh, I mean, Dee... your latest paintings are exquisite. I love "Come Here". She is so much more detailed in the face than your normally paint. I can see a 'specific' woman lying there.
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 1 July 2001<P>

Kirk and Mo-<BR>
<BR>
CONGRATULATIONS!  Kirk, your blog promises a fun-filled extravaganza.  A Wedding to remember, for sure!<BR>
<BR>
ALL the best,<BR>
<BR>
k
<HR>
From: <a href="/blend/av.cgi?id=205">violet</a><BR>
Date: 1 July 2001<P>

Deevaa, I am so impressed with your artwork!!!  Where can I look at more?  I have such respect for people with artistic talent! You seem to have a LOT of it. :-) ~Violet
<HR>